body {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	background-color: #333333;
}

#container {
	margin: left;
	width: 184px;
	border-top: 0;
}
#container2 {
	margin: left;
	width: 184px;
}

#header {
	background-image: url(images/header.png);
	background-repeat: repeat;
	height: 42px;
	width: 184px;
	margin-bottom: 20px;
}

#button {
	height: 32px;
	width: 184px;
	margin: auto;
}

ul, li {
	margin:0; 
	padding:0; 
	list-style:none;
}

.menu_class {
	border:1px solid #1c1c1c;
}

.the_menu {
	display:none;
	width:184px;
	border: 1px solid #1c1c1c;
	list-style-position: inside;
}

.the_menu li {
	background-color: #302f2f;
}

.the_menu li a {
	color:#0C0;
	text-decoration:none;
	padding:2px;
	display:block;
	text-align: center;
}

.the_menu li a:hover {
	padding:2px;
	font-weight:bold;
	color: #0F0;
	text-align: center;
}
.zindex {
	overflow: visible;
	visibility: visible;
	z-index: 1;
}
.CENTER_INDEX .CENTER_INDEX table tr td table tr td table .main .main {
	color: #FFF;
}
.CENTER_INDEX .CENTER_INDEX table tr td table tr td table {
	color: #000;
}
.CENTER_INDEX .CENTER_INDEX table tr td table tr td div table tr .main table tr td {
	color: #FFF;
}
.CENTER_INDEX .CENTER_INDEX table tr td table tr td table tr .main table tr td p {
	color: #FFF;
}
.CENTER_INDEX .CENTER_INDEX table tr td table tr td table tr td {
	color: #FFF;
}
